.talkbox {
    display: block;
    width:70%;
    margin: 1px auto;
    padding:8px;
    background: #3D9DDC;
    text-align: center;
    color: #fff;
}
.talkbox {
  font-family: none;
  padding: 8px 8px 15px 8px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -35%;
}
.talkbox h1 {
    font-size: 16px;
    letter-spacing:1px ;
    line-height: 22px;
    color: #fff;
}

.talkbox h2 {
    font-size: 13px;
    letter-spacing:1px ;
    line-height: 18px;
}

.talkbox .btn {
	display: block;
}

.talkbox .info{
	text-align:left;
	padding: 0px 7px;
}
.talkbox .info p{
	display: block;
    font-size: 13px;
	text-align:left;
	line-height: 18px;
	margin-left:13px;
	text-indent : -8px ;

}

.talkbox a {
	color: #d5fffa;
    text-decoration: none;

}
.talkbox .btn a {
	display: inline-block;
    background: #fff;
    width: 100%;
    margin: 5px 0 0 0;
    padding: 12px 0 12px 0;
    color: #3D9DDC;
    border-radius: 2px;
    text-decoration: none;
    letter-spacing:2px ;
    font-size: 14px;
    font-weight: 600;
}

.talkbox_half .btn a{
	display: inline-block;
	width:49%;
}